/**************************************************************************
 * FRMQERR.C - The frm_qerror() routine.
 *************************************************************************/

#include "gemfintl.h"

#ifdef GEMFAST_PROTOS
  short frm_qerror(short err, char *fmt, ...)
#else
  short frm_qerror(err, fmt)
	short err;
	char *fmt;
#endif
{
	va_list args;

	va_start(args, fmt);
	frm_verror(err, " Continue ", fmt, args);
	va_end(args);

	return err;
}

#ifdef GEMFAST_PROTOS
  short frm_qfatal(short err, char *fmt, ...)
#else
  short frm_qfatal(err, fmt)
	short err;
	char *fmt;
#endif
{
	va_list args;

	va_start(args, fmt);
	frm_verror(err, " Fatal ", fmt, args);
	va_end(args);

	return err;
}

